Caleb Cushing's Blog

kde-overlay (svn) now requires paludis

details are here

so apparently the folks running the kde overlay have decided to discontinue portage compatibility. I suppose I can’t blame them, on the other hand I don’t approve. Even though I haven’t started testing paludis yet. I am still firmly against it as it is as gentoo’s next package manager. I won’t be regen2’s without heavy modification. Including some re-writes. I do intend to investigate the possibility of using paludis code in emerge-ng.


Share

comments powered by Disqus